{
	"bountiful.decree.shipping.name": "Shipping Objectives",

	"bountiful.decree.shady_wizard.name": "Shady Wizard",
	"bountiful.decree.plunderer.name": "Plunderer",
	"bountiful.decree.fisher.name": "Fisher",
	"bountiful.decree.florist.name": "Florist",
	"bountiful.decree.gourmand.name": "Gourmand",
	"bountiful.decree.blacksmith.name": "Blacksmith",
	"bountiful.decree.trapper.name": "Trapper",
	"bountiful.decree.sifter.name": "Sifter",
	"bountiful.decree.cultivator.name": "Cultivator",

	"bountiful.decree.hunter.name": "Hunter",
	"bountiful.decree.professor.name": "Professor",
	"bountiful.decree.gatekeeper.name": "Gatekeeper",
	"bountiful.decree.sushi_chef.name": "Sushi Chef",
	"bountiful.decree.baker.name": "Baker",

	"bountiful.decree.shady_wizard_shipping.name": "Shady Wizard Bulk Shipping",
	"bountiful.decree.plunderer_shipping.name": "Plunderer Bulk Shipping",
	"bountiful.decree.fisher_shipping.name": "Fisher Bulk Shipping",
	"bountiful.decree.florist_shipping.name": "Florist Bulk Shipping",
	"bountiful.decree.gourmand_shipping.name": "Gourmand Bulk Shipping",
	"bountiful.decree.blacksmith_shipping.name": "Blacksmith Bulk Shipping",
	"bountiful.decree.trapper_shipping.name": "Trapper Bulk Shipping",
	"bountiful.decree.sifter_shipping.name": "Sifter Bulk Shipping",
	"bountiful.decree.cultivator_shipping.name": "Cultivator Bulk Shipping",

	"bountiful.decree.shady_wizard_shop.name": "Shady Wizard Shop",
	"bountiful.decree.plunderer_shop.name": "Plunderer Shop",
	"bountiful.decree.fisher_shop.name": "Fisher Shop",
	"bountiful.decree.florist_shop.name": "Florist Shop",
	"bountiful.decree.gourmand_shop.name": "Gourmand Shop",
	"bountiful.decree.blacksmith_shop.name": "Blacksmith Shop",
	"bountiful.decree.trapper_shop.name": "Trapper Shop",
	"bountiful.decree.sifter_shop.name": "Sifter Shop",
	"bountiful.decree.cultivator_shop.name": "Cultivator Shop"
}
